local fn = _gn(0x525421A507216084)
--- _TASK_CUT_FREE_HOGTIED_TARGET_PED_2
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.TaskCutFreeHogtiedTargetPed_2(p0, p1, p2)
	return _in2(fn, p0, p1, p2)
end
